PKGCTL-DB-UPDATE(1)

NAME
pkgctl-db-update - Update the binary repository as final release step

SYNOPSIS

pkgctl db update [OPTIONS]

DESCRIPTION

Update the pacman database as final release step for packages that have been transfered and staged on repos.archlinux.org.

OPTIONS

-h, --help
    Show a help text

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.